using MusicMetaTagger.Core.Model;
using NUnit.Framework;

namespace MusicMetaTagger.Client.Tests.Model
{
	[TestFixture]
	public class AlbumTests
	{
		[Test]
		public void Album_Serializable()
		{
			var album = new Album();
			SerializationTester.AssertBinarySerializable(album);
		}
	}
}
